/* CSS Document */
body {
	color: #707070;
	font-size: 13px;
	line-height: 1.5;
	font-family: 'Open Sans', sans-serif;
}
/*==============

HEADER STYLES
==============*/
header {
	padding-bottom: 20px;
}
header .nav {
	background: none;
	padding: 18px 0 26px;
}
header .nav .social_block {
	float: right;
}
header .nav .social_block h4 {
	display: none;
}
header .nav .social_block ul {
	margin-bottom: 0;
}
header .nav .social_block ul li {
	display: inline-block;
 *display:inline;
	vertical-align: middle;
	margin-left: 3px;
}
header .nav .social_block ul li a {
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	display: inline-block;
	border-radius: 40px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	-o-border-radius: 40px;
	-ms-border-radius: 40px;
	color: #fff;
}
header .nav .social_block ul li a span {
	display: none;
}
header .nav .social_block ul li.blogicon a:before {
	background:url("../img/blog.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
header .nav .social_block ul li a:before {
	display: inline-block;
	font-family: "FontAwesome";
	vertical-align: middle;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
header .nav .social_block ul li.facebook a:before {
	content: "\f09a";
}
header .nav .social_block ul li.twitter a:before {
	content: "\f099";
}
header .nav .social_block ul li.rss a:before {
	content: "\f09e";
}
header .nav .social_block ul li.youtube a:before {
	content: "\f167";
}
header .nav .social_block ul li.google-plus a:before {
	content: "\f0d5";
}
header .nav .social_block ul li.pinterest a:before {
	content: "\f0d2";
}
header .nav .social_block ul li.instagram a:before {
	content: "\f16d";
}
header .nav .social_block ul li.facebook a {
	background-color: #3b5998;
}
header .nav .social_block ul li.twitter a {
	background-color: #1ca3df;
}
header .nav .social_block ul li.rss a {
	background-color: #f63e28;
}
header .nav .social_block ul li.youtube a {
	background-color: #ff3233;
}
header .nav .social_block ul li.google-plus a {
	background-color: #f63e28;
}
header .nav .social_block ul li.pinterest a {
	background-color: #3b5998;
}
header .nav .social_block ul li.instagram a {
	background-color: #7c4d3c;
}
header .nav .social_block ul li.blogicon a {
	background:url("../img/blog.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.logo-container .container {
	position: relative;
}
header .row #header_logo {
	position: absolute;
	top: -65px;
	left: 0;
	padding-top: 0;
	width: auto;
	z-index: 9;
}
.logo-container #header_logo {
	position: relative;
}
.logo-container #header_logo a {
	display: block;
	position: relative;
	background-color: #fff;
	padding-left: 15px;
	padding-right: 15px;
}
.logo-container #header_logo:after, .logo-container #header_logo:before, .logo-container #header_logo a:after, .logo-container #header_logo a:before {
	content: '';
	display: block;
	width: 5px;
	height: 5px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	background-color: #661a9d;
	position: absolute;
}
.logo-container #header_logo:after {
	right: 10px;
	bottom: 87px;
}
.logo-container #header_logo:before {
	left: 10px;
	bottom: 87px;
}
.logo-container #header_logo a:after {
	right: -5px;
	bottom: 51px;
}
.logo-container #header_logo a:before {
	left: -5px;
	bottom: 51px;
}
.search-cart-container {
	border-bottom: solid 1px #b2b2b2;
	border-top: solid 1px #b2b2b2;
}
.search-cart-container .container {
	position:relative;	
}
#header .shopping_cart {
	padding-top: 0;
	position: relative;
}
.cart-container {
	float: right;
	width: 142px;
	border-left: solid 1px #545455;
	border-right: solid 1px #545455;
}
.shopping_cart {
	width: 142px;
}
#search_block_top {
	padding-top: 0px;
}
.search-block-container {
	width: 200px;
	border-left: solid 1px #545455;
	float: right;
}
.login-container {
	float: right;
	color: #7c7c7c;
	font-size: 13px;
}
.login-container > span, .login-container .header_user_info > span {
	vertical-align: middle;
	display: inline-block;
 *display:inline;
}
.login-container .header_user_info {
	float: none;
	vertical-align: middle;
	display: inline-block;
 *display:inline;
	border-left: none;
	border-right: none;
}
.login-container .header_user_info a {
	color: #a01cff;
}
.header_user_info a:hover, .header_user_info a.active {
	background: none;
	color: #000;
}
.shopping_cart > a:first-child {
	padding: 7px 7px 6px;
	background: none;
	font-size: 14px;
	text-transform: uppercase;
	color: #000;
	text-shadow: none;
}
.shopping_cart > a:first-child:before {
	padding-right: 5px;
	background-image: url(../img/sprite.png);
	background-repeat: no-repeat;
	background-position: -64px -45px;
	font: 0/0 a;
	width: 27px;
	height: 20px;
	vertical-align: middle;
	display: inline-block;
 *display:inline;
}
#search_block_top #search_query_top {
	height: 35px;
	line-height: 25px;
	background: none;
	border: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
#search_block_top .btn.button-search {
	padding: 5px 0 6px 0;
	background: none;
	color: #7f7f7f;
}
.header_user_info a {
	padding: 8px 9px 9px 8px;
}
#header .cart_block {
	top: 100%;
	right: -1px;
	background: #573173;
}
#header .cart_block .cart-prices, #header .cart_block .cart-buttons {
	background-color: #573173;
}
.cart_block .cart-prices .cart-prices-line {
	border-bottom: 1px solid #E0E0E0;
}
.cart_block .cart-buttons a#button_order_cart span {
	background: #df1120;
	color: #fff;
	border-color: #a90b16;
}
.cart_block .cart-buttons a#button_order_cart:hover span {
	border-color: #df1120;
	background: #a90b16;
	color: white;
}
.ajax_cart_product_txt {
	color: #8d27d7;
}
#header .shopping_cart > a:first-child:after {
	padding-top: 1px;
}
#header .shopping_cart > a:first-child:hover:after {
	padding: 1px 0px 0px 0px;
}
.nav-container {
	background-color: #573173;
	margin-top: 9px;
}
#block_top_menu {
	padding-top: 0px;
}
#block_top_menu > .sf-menu {
	text-align: right;
}
.sf-menu > li {
	margin-bottom: 0;
	border: none;
	float: left;
	display: inline-block;
	margin-left: 1px;
}
.sf-menu li ul {
	text-align: left;
}
#block_top_menu > .sf-menu > li > a {
	padding: 11px 20px;
	border-bottom: none;
	font-size: 14px;
	color: #e1e0e0;
	font-weight: 400;
	text-transform: none;
}
#block_top_menu > .sf-menu > li:first-child {
	line-height: 44px;
	vertical-align: top;
}
#block_top_menu > .sf-menu > li:first-child > a {
	background-image: url(../img/sprite.png);
	background-repeat: no-repeat;
	background-position: -472px 11px;
	text-indent: -9999em;
	font: 0/0 a;
	height: 44px;
}
.sf-menu {
	background: none;
	border: none;
	float:right;
	width:auto;
}
.sf-menu > li.sfHover > a, .sf-menu > li > a:hover, .sf-menu > li.sfHoverForce > a {
	background: #d60211;
	border-bottom-color: #d60211;
	color: white;
}
#index .sf-menu > li > a[title="Home"] {
	background-color: #d60211;
	border-bottom-color: #d60211;
	color: white;
	background-image: url(../img/sprite.png);
	background-repeat: no-repeat;
	background-position: -472px 11px;
}
#cms .sf-menu > li > a[title="About us"] {
	background: #d60211;
	border-bottom-color: #d60211;
	color: white;
}
.sf-menu > li > a[title="About us"] {
	margin:0 !important;
}
.sf-menu li {
	position: relative;
}
.sf-menu > li ul {
	width: 250px;
	padding: 20px 0;
}
.sf-menu > li > ul > li {
	width: 100%;
	padding-right: 0;
}
.sf-menu > li > ul > li > a {
	font-size: 14px;
	text-transform: none;
	font-weight: 400;
	display: block;
	padding: 5px 15px;
}
.sf-menu > li > ul > li > a:hover {
	background: #d60211;
	color: #fff;
}
/*===========
BANNER STYLES
======================*/
.banner-container {
	background-image: url(../img/banner-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#htmlcontent_top {
	width: 100%;
	max-width: none;
}
#homepage-slider {
	padding-bottom: 0px;
	margin-bottom: 0;
}
#homepage-slider .homeslider-description {
	top: auto;
	bottom: 6px;
	padding: 0 50px 0 0;
}
#homepage-slider .homeslider-description p {
	width: 100%;
	color: #573173;
	font-size: 16px;
	font-weight: 700;
}
#homepage-slider .homeslider-description p > em {
	color: #717171;
	font-size: 13px;
	font-weight: 400;
}
#homepage-slider .bx-wrapper .bx-viewport {
	border: none;
	left: 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.banner-category-container .item-title {
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	color: #d60211;
	line-height: 36px;
	margin-bottom: 14px;
	margin-top: 0;
}
.banner-category-container .item-html {
	font-style: italic;
	font-size: 12px;
	color: #999;
	line-height: 1.3;
}
.banner-category-container .htmlcontent-home img {
	float: right;
	margin-left: 20px;
}
#homepage-slider .bx-wrapper .bx-pager {
	bottom: 74px;
	text-align: left;
}
#homepage-slider .bx-wrapper .bx-controls-direction {
	display: none;
}
#homepage-slider .bx-wrapper .bx-pager.bx-default-pager a {
	background: #9bb0c8;
	width: 13px;
	height: 13px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	-webkit-border-radius: 20px;
	-ms-border-radius: 20px;
}
#homepage-slider .bx-wrapper .bx-pager.bx-default-pager a:hover, #homepage-slider .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #fff;
}
.inner-html-content {
	padding: 15px;
	position: relative;
	min-height: 228px;
}
.htmlcontent-item-1 .inner-html-content {
	border-left: solid 1px #ccc;
}
.htmlcontent-item-2, .htmlcontent-item-3, .htmlcontent-item-4 {
	border-left: solid 1px #ccc;
}
.category-configaration-container {
	border-bottom: solid 1px #ccc;
	border-top: solid 1px #ccc;
}
.category-configaration-container .container {
	border-right: solid 1px #ccc;
}
.category-configaration-container .row {
	margin-bottom: 0;
}
#cmsinfo_block {
	border: none;
	min-height: inherit;
	padding: 34px 0;
	background: #573173;
}
.blocks-cms-container {
	background: #573173;
	border-top: solid 1px #fff;
}
.blocks-cms-container:before {
	position: absolute;
	width: 100%;
	border-bottom: solid 1px #fff;
	background-color: #573173;
	height: 4px;
 box-shadow:
}
.blocks-cms-container h2 {
	text-align: center;
	font-size: 36px;
	line-height: 42px;
	font-weight: 300;
	color: #fff;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
}
#cmsinfo_block > div {
	padding-top: 0;
	padding-bottom: 0;
}
#columns {
	padding-top: 0;
}
.carusel-container {
	padding-bottom: 28px;
	border-bottom: solid 1px #b2b2b2;
	margin-bottom: 28px;
}
.carusel-header {
	text-align: center;
	margin: 20px 0;
	padding-bottom: 0;
}
.carusel-header h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 36px;
	line-height: 42px;
	margin: 0;
	text-transform: uppercase;
	color: #49176d;
}
.carusel-header h2 span {
	color: #d60211;
}
.carusel-container .jcarousel-wrapper {
	margin: 0;
	padding: 0 36px;
	border: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
}
.carusel-container .jcarousel ul {
}
.carusel-container .jcarousel-control-prev {
	left: 0;
}
.carusel-container .jcarousel-control-next {
	right: 0;
}
.product-container, ul.product_list.grid > li .product-container {
	margin: 0 8px;
	background-color: #e5e5e5;
	padding: 20px;
}
ul.product_list.grid > li .product-container {
	margin: 0;
}
.product-container .right-block h5, .product-name, ul.product_list.grid > li .product-container h5 {
	color: #49176d !important;
	font-size: 14px !important;
	text-transform: uppercase !important;
	text-align: left !important;
	height: 38px !important;
	margin: 0 0 13px !important;
	line-height: 18px !important;
	padding: 0 !important;
	min-height: inherit !important;
}
ul.product_list.grid li.hovered h5 {
	min-height: inherit;
}
.product-name {
	margin-bottom: 0;
}
ul.product_list.grid > li .product-container .button-container, .product-container .button-container {
	display: block;
	margin-bottom: 0;
	overflow: hidden;
}
ul.product_list.grid > li:hover .product-container .content_price {
	display: block;
}
ul.product_list.grid > li:hover .product-container .left-block .content_price {
	display: none;
}
.button.lnk_view {
	border: none;
	text-shadow: none;
	color: #fff;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	float: left;
}
.button.lnk_view:hover {
	border: none;
}
.button.lnk_view:hover span {
	background: #a90b16;
}
.button.lnk_view span {
	background: #df1120;
	font-size: 18px;
	color: #fff;
	padding: 5px 8px;
	line-height: 24px;
	border: none;
	text-shadow: none;
	font-weight: 400;
}
.button.ajax_add_to_cart_button {
	border: none;
	text-shadow: none;
	color: #fff;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	float: right;
}
.button.ajax_add_to_cart_button span {
	background: #5b0699;
	font-size: 18px;
	color: #fff;
	padding: 5px 8px;
	line-height: 24px;
	border: none;
	text-shadow: none;
	font-weight: 400;
}
.button.ajax_add_to_cart_button:hover {
	border: none;
}
.button.ajax_add_to_cart_button:hover span {
	background: #38045d;
}
.old-price {
	color: #7a7a7a;
}
.price.product-price {
	color: #df1120;
	font-weight: bold;
	font-size: 18px;
}
.content_price, ul.product_list.grid > li .product-container .content_price {
	margin-bottom: 12px;
	text-align: left;
	padding-bottom: 0;
}
ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button, ul.product_list.grid > li .product-container .button-container span.button, ul.product_list.grid > li .product-container .button-container .lnk_view {
	margin: 0;
}
ul.product_list.grid > li.hovered .product-container .functional-buttons {
	display: none;
}
ul.product_list.grid > li.hovered .product-container .product-image-container .content_price {
	display: none;
}
ul.product_list .color-list-container {
	display: none;
}
ul.product_list .availability span {
	display: none;
}
.footer-container {
	background-color: #fff;
	background-image: url(../img/footer-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border-top: solid 6px #49176d;
	position: relative;
}
.footer-container:after, .footer-container:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	width: 100%;
}
.footer-container:before {
	border-bottom: solid 1px #d5d5d5;
	top: 78px;
}
.footer-container:after {
	background-image: url(../img/footer-bootom-tex.jpg);
	background-repeat: repeat-x;
	width: 100%;
	height: 20px;
	background-position: left top;
	bottom: 48px;
}
.footer-container #footer h4 {
	font-size: 18px;
	color: #49176d;
	margin: 0 0 15px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	line-height: 24px;
}
.footer-container #footer h4 a {
	color: #49176d;
}
.footer-container #footer h4 a:hover {
	color: #63179a;
}

.footer-container #footer .footer_block_title {
	font-size: 18px;
	color: #49176d;
	margin: 0 0 15px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	line-height: 24px;
}
.footer-container #footer .footer_block_title a {
	color: #49176d;
}
.footer-container #footer .footer_block_title a:hover {
	color: #63179a;
}

.footer-container #footer ul li a {
	text-shadow: none;
	color: #707070;
	font-size: 13px;
	font-weight: 400;
}
.footer-container #footer ul li a:hover {
	color: #df1120;
	text-decoration: none;
}
.footer-container #footer .social_block {
	margin-top: 32px;
	padding-top: 0;
	width: 16.66667%;
}
.footer-container #footer .footer-block {
	margin-top: 32px;
}
.footer-container #footer #block_contact_infos {
	border-left: none
}
#footer #newsletter_block_left {
	width: 73%;
}
#footer #newsletter_block_left {
	padding-top: 19px;
}
#footer #newsletter_block_left h4 {
	font-size: 18px;
}
#footer #newsletter_block_left .form-group .form-control {
	background: #fff;
	border-color: #f1f1f1;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, .29);
	-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .29);
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .29);
	-ms-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .29);
	-o-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .29);
	font-size: 12px;
	color: #5b5a5a;
	height: 35px;
}
#footer #newsletter_block_left .newsletter-input {
	max-width: 358px !important;
}
#footer #newsletter_block_left .form-group .button-small {
	padding: 5px 8px;
	margin-left: -30px;
	margin-top: 6px;
}
#footer #newsletter_block_left .form-group {
	margin-top: 6px;
}
.footer-container #footer .social_block h4 {
	float: none;
	margin: 0 0 15px;
}
.footer-container #footer .social_block ul {
	float: none;
}
.footer-container #footer #block_contact_infos > div ul li > span, .footer-container #footer #block_contact_infos > div ul li > span a {
	color: #707070;
}
.footer-container #footer #block_contact_infos > div ul li > span a:hover {
	text-decoration: underline;
}
.footer-container #footer a:hover {
	text-decoration: underline;
	color: #707070;
}
.bottom-footer span {
	color: #49176d;
	text-transform: uppercase;
}
.footer-container #footer .bottom-footer {
	bottom: -44px;
}
.footer-container .container {
	padding-bottom: 65px;
}
.footer-container #footer .bottom-footer div {
	border-top: none;
}
.footer-container #footer .social_block ul li {
	width: 100%;
	text-align: left;
	margin-bottom: 3px;
}
.footer-container #footer .social_block ul li a {
	font-size: 13px;
	color: #707070;
}
.footer-container #footer .social_block ul li a:hover span {
	color: #df1120;
	text-decoration: none;
}
.footer-container #footer .social_block ul li a span {
	display: inline-block;
	margin-left: 5px;
}
.footer-container #footer .social_block ul li a:before {
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	display: inline-block;
	border-radius: 40px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	-o-border-radius: 40px;
	-ms-border-radius: 40px;
	color: #fff;
	vertical-align: middle;
}
.footer-container #footer .social_block ul li.facebook a:before {
	background-color: #3b5998;
}
.footer-container #footer .social_block ul li.twitter a:before {
	background-color: #1ca3df;
}
.footer-container #footer .social_block ul li.rss a:before {
	background-color: #f63e28;
}
.footer-container #footer .social_block ul li.youtube a:before {
	background-color: #ff3233;
}
.footer-container #footer .social_block ul li.google-plus a:before {
	background-color: #f63e28;
}
.footer-container #footer .social_block ul li.pinterest a:before {
	background-color: #3b5998;
}
.footer-container #footer .social_block ul li.instagram a:before {
	background-color: #FF0000;
}
.sprit {
	background-image: url(../img/sprite.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.newsletter-icon {
	width: 26px;
	height: 19px;
	display: inline-block;
 *display:inline;
	vertical-align: middle;
	background-position: -30px -3px;
	margin-right: 8px;
}
.footer-container .paiement_logo_block {
	position: absolute;
	bottom: -64px;
	right: 0;
}
.product-image-container, ul.product_list.grid > li .product-container .product-image-container {
	margin-bottom: 15px;
	border: none;
	padding: 0;
}
.user-icon {
	background-position: -109px -49px;
	display: inline-block;
 *display:inline;
	vertical-align: middle;
	margin-right: 5px;
	width: 16px;
	height: 16px;
}
.inner-html-content .icon-plus {
	position: absolute;
	left: 15px;
	bottom: 0;
	width: 15px;
	height: 14px;
	text-align: center;
	line-height: 14px;
	color: #fff;
	background-color: #49176d;
}
#cmsinfo_block > div {
	text-align: center;
}
.blocks-cms-container h2 {
	position: relative;
	padding: 0 0 0 56px;
	display: inline-block;
}
.blocks-cms-container h2:after, .blocks-cms-container h2:before {
	content: '';
	display: inline-block;
 *display:inline;
	vertical-align: middle;
	position: absolute;
	top: 0;
	background-image: url(../img/sprite.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.blocks-cms-container h2:before {
	width: 42px;
	height: 30px;
	margin-right: 15px;
	left: 0;
	background-position: -220px 0px;
	margin-top: 5px;
}
.blocks-cms-container h2 > a {
	width: 42px;
	height: 42px;
	margin-left: 15px;
	right: 0;
	background-image: url(../img/sprite.png);
	background-repeat:no-repeat;
	background-position: -266px 8px;
	background-color: #331946;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-o-border-radius: 50px;
	-ms-border-radius: 50px;
	line-height: 42px;
	text-align: center;
	display:inline-block;
	vertical-align:middle;
	text-indent:-9999em;
}
.carusel-container .jcarousel-control-prev, .carusel-container .jcarousel-control-next {
	background: #e5e5e5 url(../img/sprite.png) no-repeat;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	font: 0/0 a;
	text-indent: -9999em;
}
.carusel-container .jcarousel-control-prev:hover, .carusel-container .jcarousel-control-next:hover {
	background-color: #cac9c9;
}
.carusel-container .jcarousel-control-prev {
	background-position: 13px -37px;
}
.carusel-container .jcarousel-control-next {
	background-position: -18px -37px;
}
#homepage-slider .bx-wrapper .bx-controls-direction a {
	bottom: 70px;
}
#homepage-slider .bx-wrapper .bx-controls-direction a:after {
	padding-top: 10px;
}
.home-columns {
	overflow: hidden;
}
.content_scene_cat .content_scene_cat_bg {
	background-color: #be4312 !important;
	text-align: center;
	color: #fff;
	font-size: 13px;
	font-style: italic;
	padding: 30px 218px;
	background-image: url(../img/category-banner.jpg) !important;
	background-repeat: no-repeat;
	background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-o-background-size: 100% auto;
	-ms-background-size: 100% auto;
	min-height: 200px !important;
	border-bottom: solid 1px #fff;
	display:none;
}
.content_scene_cat span.category-name {
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 0 1px 2px #333;
	font-size: 36px;
	margin-bottom: 10px;
	line-height: 42px;
	display: block;
}
.content_scene_cat {
	margin-bottom: 0px;
	border-top: none;
	border-bottom: solid 3px #d60211;
}
.content_sortPagiBar.top-content_sortPagiBar {
	background-color: #d60211;
	padding: 10px;
	text-align: right;
}
.content_sortPagiBar.top-content_sortPagiBar .sortPagiBar #productsSortForm {
	color: #fff;
	float: right;
	margin-right: 0;
	margin-left: 20px;
	margin-bottom: 0;
}
.content_sortPagiBar.top-content_sortPagiBar .sortPagiBar {
	border-bottom: none;
}
.content_sortPagiBar.top-content_sortPagiBar .sortPagiBar label {
	color: #fff;
}
.top-pagination-content {
	color: #fff;
}
#footer #newsletter_block_left .form-group .button-small {
	width: 24px;
	height: 24px;
	background-image: url(../img/sprite.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#footer #newsletter_block_left .form-group .button-small:before {
	display: none;
}
#footer #newsletter_block_left .form-group .button-small:focus {
	border: none;
	outline: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.home-content-banner {
	background-image: url(../img/quick-background.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}
.home-content-banner {
	padding: 40px 0;
}
.home-content-banner img {
	max-width: 100%;
}
.index #columns {
	padding-bottom: 0;
}
.best-seller-carusel-container {
	padding-bottom: 0;
	border-bottom: none;
}
#categories_block_left {
	background-color: #37164e;
	padding: 15px 0;
	border-bottom: solid 4px #d60211;
}
.block .title_block, .block h4 {
	background: #210d2f;
	color: #fff;
	border-top: none;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 0;
}
#categories_block_left li a {
	color: #fff;
	border-bottom: none;
	line-height: 36px;
}
#categories_block_left .title_block {
	margin: 0;
}
#categories_block_left li span.grower:hover + a, #categories_block_left li a:hover, #categories_block_left li a.selected {
	background: #210d2f;
	color: #fff;
}
#categories_block_left li li a {
	color: #fff;
}
#categories_block_left li span.grower {
	background: #210d2f;
	color: #fff;
}
#categories_block_left li span.grower.OPEN:before, #categories_block_left li span.grower.CLOSE:before {
	color: #fff;
}
#categories_block_left .block_content > ul {
	border-top: none;
}
#categories_block_left li span.grower.OPEN:before, #categories_block_left li span.grower.CLOSE:before {
	line-height: 36px;
	height: 36px;
}
#layered_block_left {
	background-color: #37164e;
	padding: 15px 0;
	border-bottom: solid 4px #d60211;
}
#layered_block_left .block_content {
	color: #fff;
}
.layered_filter {
	border-bottom: none;
}
.layered_subtitle_heading {
	background-color: #210d2f;
	padding: 2px 15px;
	font-size: 15px;
	line-height: 36px;
	color: #fff;
}
#layered_block_left .layered_subtitle {
	display: block;
	font-size: 15px;
	font-weight: normal;
}
#layered_form label {
	color: #fff;
}
#layered_block_left ul {
	padding-left: 15px;
	padding-right: 15px;
}
#layered_block_left .nomargin a {
	color: #fff;
}
#layered_form div.checker {
	vertical-align: middle;
	display: inline-block;
 *display:inline;
}
#layered_block_left ul li label {
	vertical-align: middle;
}
#layered_block_left .ui-widget-content {
	background: #010101;
	border: none;
}
#layered_block_left .ui-state-default, .ui-widget-content #layered_block_left .ui-state-default, .ui-widget-header .ui-state-default {
	background: #d60211;
	border: none;
}
#layered_block_left #enabled_filters, #layered_url_filter_block {
	background-color: #210d2f;
	color: #fff;
	border-bottom: none;
}
#layered_block_left #enabled_filters .layered_subtitle, #layered_url_filter_block .layered_subtitle {
	background-color: #210d2f;
	padding: 2px 15px;
	font-size: 15px;
	line-height: 36px;
	color: #fff;
}
#subcategories ul li .subcategory-image {
	padding-bottom: 15px;
}
#subcategories ul li .subcategory-image a {
	border: none;
	padding: 0;
	text-align: center;
}
#subcategories ul li:hover .subcategory-image a {
	border: none;
	padding: 0;
}
#subcategories ul li h5 {
	margin: 0 0 10px;
}
#subcategories ul li .subcategory-name {
	font-size: 18px;
	color: #573173;
	text-transform: none;
}
#subcategories ul li .cat_desc {
	font-size: 13px;
	color: #363636;
	line-height: 1.5;
	margin-bottom: 10px;
	min-height: 40px;
}
@media all and (max-width:991px) {
	#subcategories ul li .cat_desc {
		min-height:58px;	
	}
}
@media all and (max-width:767px) {
	#subcategories ul li .cat_desc {
		min-height:inherit;	
	}	
}
.read-more-btn-cat {
	font-size: 16px;
	color: #fff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	text-align: center;
	line-height: 20px;
	padding: 10px 20px;
	background-color: #d60211;
	display: inline-block;
}
.read-more-btn-cat:hover {
	background-color: #b70410;
	color: #fff;
}
.advertising_block {
	width: 100%;
}
.advertising_block img {
	max-width: 100%;
	height: auto;
}
.inner-pb-right-column {
	background-color: #efefef;
	border: solid 1px #cecece;
	padding: 14px;
}
.box-info-product {
	background: none;
	border: none;
}
.product_attributes, .box-cart-bottom {
	padding: 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.pb-center-column {
	padding: 0;
	margin-bottom: 0;
}
.pb-center-column h1 {
	font-size: 36px;
	line-height: 1;
	color: #4f4f4e;
	margin: 0 0 10px;
	padding-bottom: 0
}
.content_prices {
	padding: 0;
}
.our_price_display {
	color: #bd0109;
	font-size: 30px;
	font-weight: 400;
}
.our_price_display #our_price_display {
	font-weight: bold;
}
#reduction_percent, #reduction_amount {
	display: none !important;
}
#old_price {
	display: block;
	text-decoration: none;
	font-size: 14px;
	color: #2f2f2f;
	font-weight: 600;
}
#old_price #old_price_display {
	text-decoration: line-through;
}
#attributes {
	background-color: #fff;
	border: solid 1px #cecece;
	padding: 15px;
	margin-bottom: 16px;
}
#attributes fieldset {
	margin-bottom: 20px;
	padding-bottom: 0;
}
#attributes .attribute_list #color_to_pick_list li a.color_pick {
	width: 45px;
	height: 30px;
}
#attributes fieldset label {
	font-size: 18px;
	color: #2f2f2f;
	margin-bottom: 6px;
	font-weight: 400;
}
#availability_statut, #pQuantityAvailable {
	display: block;
}
#availability_statut span#availability_label, #availability_date_label {
	width: auto;
	font-size: 18px;
	color: #2f2f2f;
	margin-bottom: 6px;
	font-weight: 400;
}
#quantity_wanted_p {
	float: left;
	width: 130px;
}
.buttons_bottom_block {
	padding: 0;
}
.add-btn {
	float: left;
	margin-top: 26px;
}
#quantity_wanted_p input {
	height: 45px;
}
p.buttons_bottom_block {
	margin-top: 10px;
}
.buttons_bottom_block #wishlist_button {
	margin: 10px 0;
	padding-bottom: 10px;
	border-bottom: solid 1px #b8b8b8;
	display: block;
}
#product_condition, #short_description_block, #usefull_link_block {
	
}
.box-info-product .exclusive {
	background: #bd0109;
	font-size: 24px;
	color: #bd0109;
	text-shadow: none;
	border: none;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
}
.box-info-product .exclusive span {
	border: none;
	padding: 11px 36px 11px 60px;
}
.btn.button-plus span, .btn.button-minus span {
	height: 20px;
}
.box-info-product .exclusive:before {
	border: none;
}
.box-info-product .exclusive:after {
	background: none;
}
.box-info-product .exclusive:hover {
	background: #9a070d;
	border: none;
}
#wishlist_button:before {
	background: #fff;
	color: #d5020b;
	content: '\f004';
}
#more_info_block {
	border-top: solid 1px #cfcfcf;
}
.idTabs {
	border-bottom: solid 1px #cfcfcf;
	margin: 0;
	padding: 10px 0;
}
ul.idTabs li {
	margin-right: 30px;
}
.idTabs a {
	border: none;
	font-size: 14px;
	color: #606060;
	color: #555454;
	text-transform: none;
	font-family: "Open Sans", sans-serif;
	font-weight: 500;
	font-size: 14px;
	line-height: 20px;
	position: relative;
	margin: 0 0;
	padding: 7px 20px 7px;
	display: block;
}
.idTabs .selected, .idTabs a:hover {
	background: #bd0109;
	color: #fff;
}
#more_info_sheets {
	padding: 20px;
}
#page #more_info_sheets .rte {
	padding: 0;
}
h3.page-product-heading {
	border: none;
	text-align: center;
	background: none;
	font-size: 30px;
	color: #bd0109;
	text-transform: none;
	font-weight: 400;
}
#customcontent_footer {
	position: absolute;
	top: -6px;
	right: 0;
}
#footer #customcontent_footer ul, #footer #customcontent_footer ul li {
	margin-bottom: 0;
	padding-bottom: 0;
}
#subcategories ul li .subcategory-image a img {
	height: auto;
	border: solid 1px #F3F3F3;
}
.category-gap {
	margin-top: 24px;
}
.blockproductscategory .price {
	font-size: 18px;
	font-weight: 600;
	color: #F00;
}
#subcategories ul li {
	margin-bottom: 24px;
}
@media all and (max-width:767px) {
	#subcategories ul li {
		text-align:center;
	}	
}
.product-image-container, ul.product_list.grid > li .product-container .product-image-container {
	background-color: #fff;
	text-align: center;
}
.jcarousel .product-image-container img, .jcarousel ul.product_list.grid > li .product-container .product-image-container img {
	display: inline-block;
}
#create-account_form {
	min-height: 309px;
}
#subcategories {
	border: none;
	padding: 0;
}
ul.product_list.grid > li .product-container .functional-buttons {
	display: none;
}
.pb-left-column #views_block {
	padding: 17px 17px 7px;
	border-bottom: solid 1px #cfcfcf;
	border-top: solid 1px #cfcfcf;
	margin-top: 22px;
	width: 100%;
}
.shadow-image {
	text-align: center;
}
.shadow-image img {
	margin-top: -8px;
}
#view_scroll_left, #view_scroll_right {
	background-image: url(../img/sprite.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#view_scroll_left {
	background-position: 0 -98px;
}
#view_scroll_right {
	background-position: -27px -98px;
}
#view_scroll_left:before, #view_scroll_right:before {
	display: none;
}
#thumbs_list {
/*width:auto;	*/
}
.breadcrumb {
	border: none;
	background-color: transparent;
	font-size: 14px;
	color: #333;
}
.breadcrumb a {
	color: #535353;
	padding: 0 7px;
	margin-left: 0;
}
.breadcrumb a:before, .breadcrumb a:after {
	display: none;
}
.breadcrumb .navigation-pipe {
	text-indent: inherit;
	vertical-align: middle;
	text-align: center;
}
.breadcrumb a.home {
	width: 25px;
}
#page .rte ul {
	margin-left: 15px;
}
#paypal-wrapper input[type=submit], .fancybox-wrap button, #fancybox-wrap button, #paypal-wrapper .paypal-button {
	height: auto;
}
.alert.alert-danger {
	/*margin: 15px;*/
}
.alert.alert-danger:before {
	display: none;
}
.payment_module img {
	max-width: 100%;
}
.bx-controls {
	max-width: 1170px;
	margin: 0 auto;
}
.banner-container {
	background-image: none;
}
.banner-container .container0 {
	overflow: hidden;
	text-align: center;
}
#homepage-slider .bx-wrapper img {
	display: inline-block;
}
.category_footer ul li {
	width: 100%;
	float: left;
}
#manufacturers_block_left {
	background-color: #37164e;
	padding: 15px 0;
	border-bottom: solid 4px #d60211;
}
.block .title_block a {
	color: #fff;
	display: block;
}
.block .title_block a:hover {
	color: #d60211;
}
#manufacturers_block_left.block .list-block {
	margin: 0;
}
#manufacturers_block_left li a {
	color: #fff;
	border-bottom: none;
	line-height: 36px;
}
#manufacturers_block_left li {
	padding: 0;
	border: none;
}
#manufacturers_block_left li a {
	font-weight: bold;
	display: block;
	font-size: 13px;
	padding: 0 19px;
}
#manufacturers_block_left li a:hover {
	background: #210d2f;
	color: #fff;
}
#manufacturers_block_left.block .list-block li a:before {
	color: #fff;
}
#manufacturers_block_left.block .list-block .form-group {
	border: none;
	padding-left: 10px;
	padding-right: 10px;
}
.advertising_block {
	margin-bottom: 30px;
}
#paypal-wrapper a, #fancybox-wrap a, .fancybox-wrap a {
	text-decoration: none;
}
.content_sortPagiBar .sortPagiBar #productsSortForm .selector > span {
	text-align: left;
}
.index .new-box {
	left: 6px;
}
.pb-left-column #image-block .new-box {
	left: -4px;
}
#columns > .alert.alert-success {
	position:absolute;
	z-index:9;
	bottom:0;
	left:0;
	width:100%;	
	margin:0;
}
#columns > .alert.alert-danger {
	position:absolute;
	z-index:9;
	bottom:0;
	left:0;
	width:100%;
	margin:0;
}
p.payment_module a#paypal_process_payment {
	padding-left:10px;
}
a:visit,
a:focus {
	outline:none;	
}
#right_column > img {
	max-width:100%;
	height:auto;	
}
.button.button-medium {
	background:#573173;
	border:none;	
}
.button.button-medium:hover {
	background:#3a0a5e;
	border:none;
}
.button.button-medium span {
	border:none; 	
}
.button.button-small {
	background:#d60211;
	border-color:#d60211;	
}
.button.button-small {
	background:#d60211;
	border-color:#93030e;	
}
.button.button-small span {
	border-color:#cd0412;	
}
.button.button-small span:hover {
	background:#b70410;
	border-color:#cd0412;	
}
ul.step li.step_done a:after,
ul.step li.step_done.step_done_last a:after,
ul.step li.step_todo span:after,
ul.step li.step_current span:after {
	display:none;	
}
ul.step li.step_done {
	background:#573173;
	border-color:#573173;
	border-right-color:#9C68C2;		
}
ul.step li.step_current {
	background:#d60211;
	border-color:#d60211;	
}
ul.step li.step_done a {
	border-color:transparent;	
}
ul.step li.step_current span {
	border-color:transparent;	
}

@media all and (max-width:1200px) {
.sf-menu {
	float:none;
	width:100%;	
}
.sf-menu > li {
	display: block;
	text-align: left;
	float:none;
}
.sf-menu > li ul {
	width:100%;	
}
.sf-menu li ul {
	position:relative;	
}
.cat-title {
	padding: 11px 20px;
	background: none;
	border: none;
	color: #fff;
}
.cat-title:after {
	top: 12px;
	color: #fff;
}
.sf-menu > li span {
	top: 4px;
	color: #fff;
}
#block_top_menu > .sf-menu > li:first-child > a {
	text-indent: inherit;
	background-image: none;
	font: 14px/20px "Open Sans", sans-serif;
}

.banner-container {
/*background-size:100% auto;	*/
}
#homepage-slider .homeslider-description p,  #homepage-slider .homeslider-description p > em {
	color: #fff;
}
.button.ajax_add_to_cart_button span,  .button.lnk_view span {
	font-size: 14px;
}
.button.lnk_view {
	margin-bottom: 10px;
	margin-right: 10px;
}
.button.ajax_add_to_cart_button {
	float: none;
}
#footer #newsletter_block_left {
	width: 68%;
}
#footer #newsletter_block_left .block_content {
	width: 100%;
	float: left;
}
.footer-container:before {
	top: 130px;
}
.blocks-cms-container h2 {
	font-size: 30px;
}
.content_scene_cat .content_scene_cat_bg {
	min-height: 162px !important;
	padding: 24px 163px;
}
#header .cart_block {
	width: 270px;
}
.htmlcontent-item-1 .inner-html-content {
	border-left: none;
}
.htmlcontent-item-1 {
	border-left: 1px solid #CCCCCC;
}
.sf-menu > li ul {
	background-color: transparent;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	margin-left: 20px;
}
.sf-menu > li > ul > li > a {
	color: #fff;
}

}
@media all and (max-width:1200px) and (min-width:991px) {
.banner-category-container .htmlcontent-home img {
	float: none;
	margin-left: 0;
	margin-bottom: 20px;
}
.inner-html-content {
	min-height: 285px;
}
}
@media all and (max-width:1200px) and (min-width:991px) {
	.cat-title {
		text-align: right;
		padding-right: 47px;
	}
}
@media all and (max-width:992px) {
.logo-container #header_logo a {
	padding-left: 0;
}
#customcontent_footer {
	left: 50%;
	margin-left: -145px;
	position: absolute;
	right: inherit;
	top: -5px;
}
#footer #newsletter_block_left {
	margin-top: 65px;
	text-align: center;
	width: 100%;
}
#footer #newsletter_block_left h4 {
	float: none;
	display: block;
}
#footer #newsletter_block_left .block_content {
	width: 100%;
	float: left;
}
#footer #newsletter_block_left .form-group .form-control {
	max-width: 100% !important;
}
.footer-container:before {
	top: 195px;
}
#cmsinfo_block {
	padding: 24px 0;
	margin: 0;
}
.blocks-cms-container h2 {
	font-size: 22px;
}
.htmlcontent-item-1,  .htmlcontent-item-2 {
	border-bottom: 1px solid #CCCCCC;
}
.content_scene_cat .content_scene_cat_bg {
	min-height: 124px !important;
}
#page .content_scene_cat .rte {
	display: none;
}
.logo-container #header_logo:after,  .logo-container #header_logo:before,  .logo-container #header_logo a:after,  .logo-container #header_logo a:before {
	display: none;
}
header .row #header_logo {
	position: static;
}
header .nav {
	position: absolute;
	width: 100%;
}
#header_logo img {
	width: 180px;
}
.content_scene_cat .content_scene_cat_bg {
	padding: 14px 130px;
}
.content_scene_cat span.category-name {
	font-size: 24px;
}
.box-info-product .exclusive span {
	padding-left: 22px;
	padding-right: 22px;
}
.views_block_inner {
	margin:0 auto;
	width:220px;	
}
}
@media all and (max-width:767px) {
.footer-container #footer .social_block {
	width: 100%;
}
.footer-container #footer #block_contact_infos {
	overflow: hidden;
}
#customcontent_footer {
	display: block;
}
.pb-left-column #image-block {
	width: 100%;
}
.footer-container #footer .bottom-footer {
	bottom: -90px;
	text-align: center;
}
.footer-container .container {
	padding-bottom: 100px;
}
.footer-container:after {
	bottom: 83px;
}
.footer-container .paiement_logo_block {
	left: 50%;
	margin-left: -86px;
	right: inherit;
}
.carusel-header h2 {
	font-size: 28px;
}
header .row #header_logo {
	width: 200px;
}
.our_price_display {
	font-size: 20px;
}
.pb-center-column h1 {
	font-size: 24px;
}
ul.idTabs li {
	width: 100%;
	margin-right: 0;
}
.block .title_block:after, .block h4:after {
	top: 10px;
}
.block {
	margin-bottom: 15px;
}
.content_scene_cat .content_scene_cat_bg {
	padding: 0 90px;
	min-height: inherit !important;
}
.content_scene_cat span.category-name {
	padding-top: 10%;
	padding-bottom: 4%;
	margin-bottom: 0;
	line-height: 30px;
}
#homepage-slider {
	padding-top: 0;
}
.views_block_inner {
	margin:0 auto;
	width:280px;	
}
}
@media all and (max-width:515px) {
.footer-container:before {
	top: 216px;
}
}
@media all and (max-width:650px) {
.content_scene_cat .content_scene_cat_bg {
	padding: 9% 0 0;
}
.content_scene_cat span.category-name {
	font-size: 18px;
	line-height: 24px;
}
}
@media all and (max-width:620px) {
.cart-container {
	width: 100%;
	border: none;
}
.search-block-container {
	width: 100%;
	border: none;
}
.login-container {
	width: 100%;
}
#header .shopping_cart {
	width: 100%;
}
#header .cart_block {
	width: 100%;
	right: 0;
}
.search-cart-container {
	position: relative;
}
.search-cart-container:after,  .search-cart-container:before {
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	position: absolute;
	left: 0;
}
.search-cart-container:after {
	border-bottom: 1px solid #545455;
	bottom: 34px;
}
.search-cart-container:before {
	border-top: 1px solid #545455;
	top: 35px;
}
}
@media all and (max-width:480px) {
#cmsinfo_block > div {
	border-top: 0;
}
#homepage-slider .homeslider-description {
	display: none;
}
.fancybox-nav {
	display: none;
}
}
.category-gap .new-box{
	left: -24px !important;
	top: -23px !important;
}
#editorial_block_center{
	width:85%;
	margin:0 auto;
	padding-top: 15px;
	border-bottom: 1px solid #b2b2b2;
}
.blockcategories_footer{
	width:15% !important;
}
#block_contact_infos{
	width:18%;
}